module lib.mallarduck;

import lib.duck;
import std.stdio : writeln;

class MallardDuck : Duck
{
    void quack()
    {
        writeln("Quack!");
    }

    void fly()
    {
        writeln("I'm flying");
    }
}
